.section {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
  height: 7rem;
}

.search-input-block {
  display: flex;
  flex-flow: row wrap;
  width: 17rem;
  justify-content: space-between;
}

.search-input-container {
  background-color: white;
  padding: .3rem;
  display: inline-block;
  border: 1px solid #8080807d;
  transition: 0.1s ease;
}

.search-input-container .search-input {
  border: none;
  color: black;
  padding: .4rem;
}

.search-input-container .search-input:focus {
  outline: none;
}

.button {
  padding: .5rem;
  font-size: 1.05rem;
  border: none;
  border-radius: 7%;
  transition: 0.1s ease;
}

.button:hover {
  cursor: pointer;
}

.search-button {
  background-color: #45b24c;
}

.search-button:hover {
  background-color: darkgreen;
}

.blue-styled-button {
  font-size: .9rem;
  background-color: deepskyblue;
  margin-top: 60%;
}

.blue-styled-button:hover {
  background-color: #5995a9;
}

.plus-ico {
  font-size: 1rem;
}
